/* [ All Menus ] */
.rmLink {cursor: pointer !important;}
/* <expand arrows styling> */
#iWantToMenu .rmGroup .rmLink .rmExpandRight {background: url(../images/menu_arrow_rt.jpg) right no-repeat;}
#iWantToMenu .rmGroup .rmLink:hover .rmExpandRight,
#iWantToMenu .rmGroup .rmFocused .rmExpandRight{background: url(../images/menu_arrow_rt_hover.jpg) right no-repeat !important;}
/* [ TOP NAVIGATION ] */
#mainNavigation {/* Override Rad Menu z-index for displaying over the I Want To menu */z-index: 10000 !important;}
#mainNavigation .RadMenu_TOP {text-align: left;}
#mainNavigation .RadMenu_TOP .rmLink:focus,
#mainNavigation .RadMenu_TOP .rmFocused {outline: 0;}
#mainNavigation .RadMenu_TOP .rmExpanded {position: relative;}
#mainNavigation .RadMenu_TOP .rmLink .rmText {font-weight: normal;}
/* [ ROOT GROUP ] */
#mainNavigation .RadMenu_TOP .rmRootGroup .rmItem {border-right: 1px solid #990000;}
#mainNavigation .RadMenu_TOP .rmRootGroup .rmLink {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #fff;padding: 7px 10px;text-decoration: none;}
#mainNavigation .RadMenu_TOP .rmLink:hover,
#mainNavigation .RadMenu_TOP .rmFocused,
#mainNavigation .RadMenu_TOP .rmExpanded{color: #000 !important;background: #fff;}
#mainNavigation .RadMenu_TOP .rmRootGroup .rmLast,
#mainNavigation .RadMenu_TOP .rmRootGroup .rmGroup .rmItem{border: none;}
/* [ VERTICAL DROP DOWNS ] */
#mainNavigation .rmVertical {border-right: 1px solid #990000;border-bottom: 1px solid #990000;border-left: 1px solid #990000;}
#mainNavigation .rmSlide {margin-left: -1px !important;}
#mainNavigation .rmVertical .rmItem .rmLink {padding: 3px 30px 3px 10px;color: #000;background-color: #fff;}
#mainNavigation .rmVertical .rmItem .rmLink:hover,
#mainNavigation .rmVertical .rmItem .rmFocused {color: #fff !important;background-color: #990000 !important;}
/* [ I Want To Navigation Menu ] */
#iWantToMenu {position: relative;width: 155px;float: left;}
#iWantToMenu .rmItem {z-index:10000 !important;}
#iwtNav li a {background-image: url(../images/common/expandDownUp.jpg);background-position:right;background-repeat:no-repeat;}
#iwtNav li a:hover,#iwtNav li a:focus,#iwtNav li a:active {background-image: url(../images/common/expandDown.jpg);background-position:right;background-repeat:no-repeat;}
#iWantToMenu .RadMenu_IWT,#iWantToMenu .RadMenu_IWT ul{list-style: none;}
#iWantToMenu .RadMenu_IWT li a {color: #000;display: block;text-decoration: none;padding: 8px 12px 7px 12px;font-weight: normal;border-top: 1px solid #A5ACB2;border-right: none;border-bottom: 1px solid #A5ACB2;border-left: 1px solid #A5ACB2;width: 140px !important;padding: 2px;background-image: url(../images/expandDownUp.jpg);background-position:right !important;background-repeat:no-repeat;white-space: normal;}
#iWantToMenu .RadMenu_IWT li a:hover,#iWantToMenu .RadMenu_IWT li a:focus,#iWantToMenu .RadMenu_IWT li a:active {background-image: url(../images/expandDown.jpg);background-position:right;background-repeat: no-repeat;}
#iWantToMenu .RadMenu_IWT .rmSlide li a {background-image:none;}
#iWantToMenu .RadMenu_IWT li ul li {clear: both;}
#iWantToMenu .RadMenu_IWT li ul li a {text-decoration: none;font-weight: bold;color: #000;width: 160px !important;padding: 4px 10px;border-top: none;border-right: none;border-bottom: 1px solid #FFF;border-left: none;background: #CCC;}
#iWantToMenu .RadMenu_IWT li ul li a:hover,#iWantToMenu .rmVertical .rmItem .rmFocused {color: #FFF;background: #999;}
.RadMenu_Footer {text-align:left;margin-left:170px;}
.RadMenu_Footer li a {border-right:1px solid #000;padding-right:10px !important;}
.RadMenu_Footer li.rmFirst a {padding-left:0px !important;}
.RadMenu_Footer li.rmLast a {border-right:none;padding-right:0px !important;}
.RadMenu_Outlook, .RadMenu_Outlook .rmLink {font-weight: bold !important;font-family:Arial !important;text-align:left !important;}
.RadMenu_Outlook .rmSlide .rmVertical .rmLeftImage + .rmText, .RadMenu_Context .rmGroup .rmLeftImage + .rmText {padding:0 54px 0 35px !important;}
.RadMenu_Outlook .rmGroup .rmText {margin:0 0 0 4px;padding:0 54px 0 35px !important;}
.RadMenu .rmHorizontal .rmText {padding:0px 0px 0px 0px !important;}
.RadMenu .rmGroup .rmText {margin:0 !important;}
.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom:0px !important;}



